Correct work with wp e-coomerce

Latest Reply from vsemnadoem at 2013-02-18 03:16:28
Please, specify if this theme can correctly work with wp e-commerce.
If it can, please tell me - what version of wp e-commerce should I use?
Now I use v.3.8.7, but it still doesn`t work correct. Earlier I tried to work with the newest version of wp e-commerce, but the situation was the same...

Please, specify, maybe it is another e-commerce plugin that suits your themes perfectly?

Beforehand appreciated for your reply!

Leave a reply

Add codeAdd image